[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kopete & video



On Wednesday 17 January 2007 23:21, Axel Thimm wrote:
> you seem to have an old bogus version of the yum-plugin-kmdl. 

rpm -qi yum-plug-kmdl
package yum-plug-kmdl is not installed

> Your 
> best bet is to uninstall it, and deactivate the selective/partial
> enablement of the ATrpms repo.
>
> Again: don't use half a repo, better not to use the repo at all.

Enabling the repo then checking for updates shows 250+ lines before failing in 
this way, when I have just 10 atrpms packages installed, including 
gspcav1-kmdl-2.6.18-1.2798.fc6.i686

Anne

Attachment: pgp0JimgAtQp2.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]